<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="gulim_1.ttc">
            <string>Gulim</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ReservationVC">
            <connections>
                <outlet property="btnAccepted" destination="32R-0W-gwv" id="fvI-Tw-WKY"/>
                <outlet property="btnCompleted" destination="BVo-3m-Vw3" id="21g-KX-xwZ"/>
                <outlet property="btnNew" destination="bft-5q-Q7U" id="cAD-BO-Jn4"/>
                <outlet property="lblMsgError" destination="1Yx-6K-wdq" id="E1j-nm-BG7"/>
                <outlet property="tabBarView" destination="eXv-dh-ODX" id="rAO-LB-8oy"/>
                <outlet property="tblVw" destination="JL1-AO-DNm" id="az5-1h-oQa"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="22" sectionFooterHeight="22" translatesAutoresizingMaskIntoConstraints="NO" id="JL1-AO-DNm">
                    <rect key="frame" x="0.0" y="0.0" width="600" height="540"/>
                    <color key="backgroundColor" red="0.93725490196078431" green="0.93725490196078431" blue="0.93725490196078431" alpha="1" colorSpace="calibratedRGB"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="iOm-3S-y5f"/>
                        <outlet property="delegate" destination="-1" id="znH-62-Ye7"/>
                    </connections>
                </tableView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1Yx-6K-wdq">
                    <rect key="frame" x="300" y="230" width="0.0" height="0.0"/>
                    <fontDescription key="fontDescription" name="Gulim" family="Gulim" pointSize="16"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="0.93725490196078431" green="0.93725490196078431" blue="0.93725490196078431" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstAttribute="centerX" secondItem="1Yx-6K-wdq" secondAttribute="centerX" id="A7B-kO-tH1"/>
                <constraint firstItem="JL1-AO-DNm" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="Dd8-EL-3pL"/>
                <constraint firstItem="1Yx-6K-wdq" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="230" id="FFo-ax-s3z"/>
                <constraint firstItem="JL1-AO-DNm" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="SZc-SZ-NIa"/>
                <constraint firstAttribute="bottom" secondItem="JL1-AO-DNm" secondAttribute="bottom" constant="60" id="UHu-Lw-CKW"/>
                <constraint firstAttribute="trailing" secondItem="JL1-AO-DNm" secondAttribute="trailing" id="mAy-Q0-cTd"/>
            </constraints>
            <point key="canvasLocation" x="325" y="297"/>
        </view>
        <view contentMode="scaleToFill" id="eXv-dh-ODX">
            <rect key="frame" x="0.0" y="0.0" width="600" height="50"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="right" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bft-5q-Q7U">
                    <rect key="frame" x="0.0" y="0.0" width="200" height="50"/>
                    <state key="normal" image="newAdd">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="newRsrvationBtnClicked:" destination="-1" eventType="touchUpInside" id="1Md-Wr-q80"/>
                    </connections>
                </button>
                <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="32R-0W-gwv">
                    <rect key="frame" x="200" y="0.0" width="200" height="50"/>
                    <state key="normal" image="accepted">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="newRsrvationBtnClicked:" destination="-1" eventType="touchUpInside" id="y1d-tg-kRi"/>
                    </connections>
                </button>
                <button opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BVo-3m-Vw3">
                    <rect key="frame" x="400" y="0.0" width="200" height="50"/>
                    <state key="normal" image="archived">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="newRsrvationBtnClicked:" destination="-1" eventType="touchUpInside" id="VKQ-O2-3rq"/>
                    </connections>
                </button>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="fGi-a4-vE4">
                    <rect key="frame" x="0.0" y="0.0" width="600" height="1"/>
                    <color key="backgroundColor" red="0.80000000000000004" green="0.80000000000000004" blue="0.80000000000000004" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="nZY-FP-EKm"/>
                    </constraints>
                </imageView>
            </subviews>
            <color key="backgroundColor" red="0.96470588235294119" green="0.96470588235294119" blue="0.96470588235294119" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="BVo-3m-Vw3" secondAttribute="trailing" id="1OP-qX-dF3"/>
                <constraint firstItem="bft-5q-Q7U" firstAttribute="leading" secondItem="eXv-dh-ODX" secondAttribute="leading" id="3ng-EQ-HRP"/>
                <constraint firstAttribute="bottom" secondItem="32R-0W-gwv" secondAttribute="bottom" id="4Dm-lq-jSC"/>
                <constraint firstItem="fGi-a4-vE4" firstAttribute="leading" secondItem="eXv-dh-ODX" secondAttribute="leading" id="7Tv-dr-Su2"/>
                <constraint firstItem="bft-5q-Q7U" firstAttribute="width" secondItem="BVo-3m-Vw3" secondAttribute="width" id="80l-CB-wK1"/>
                <constraint firstItem="32R-0W-gwv" firstAttribute="leading" secondItem="bft-5q-Q7U" secondAttribute="trailing" id="EJ6-9L-Ha3"/>
                <constraint firstItem="fGi-a4-vE4" firstAttribute="top" secondItem="eXv-dh-ODX" secondAttribute="top" id="MfF-pk-QhU"/>
                <constraint firstAttribute="bottom" secondItem="BVo-3m-Vw3" secondAttribute="bottom" id="VlQ-2e-tZA"/>
                <constraint firstAttribute="bottom" secondItem="bft-5q-Q7U" secondAttribute="bottom" id="eEh-Hp-hy2"/>
                <constraint firstItem="BVo-3m-Vw3" firstAttribute="leading" secondItem="32R-0W-gwv" secondAttribute="trailing" id="fez-y6-bnN"/>
                <constraint firstItem="32R-0W-gwv" firstAttribute="top" secondItem="eXv-dh-ODX" secondAttribute="top" id="jkC-PV-sES"/>
                <constraint firstItem="bft-5q-Q7U" firstAttribute="top" secondItem="eXv-dh-ODX" secondAttribute="top" id="oFa-kT-VKe"/>
                <constraint firstItem="bft-5q-Q7U" firstAttribute="width" secondItem="32R-0W-gwv" secondAttribute="width" id="q2W-zw-xpm"/>
                <constraint firstAttribute="trailing" secondItem="fGi-a4-vE4" secondAttribute="trailing" id="wog-8J-p6T"/>
                <constraint firstItem="BVo-3m-Vw3" firstAttribute="top" secondItem="eXv-dh-ODX" secondAttribute="top" id="ze1-9W-6yK"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="455" y="593"/>
        </view>
    </objects>
    <resources>
        <image name="accepted" width="38" height="34"/>
        <image name="archived" width="38" height="34"/>
        <image name="newAdd" width="38" height="34"/>
    </resources>
</document>
